/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.related-patient-stories .related-patient-stories__heading {
  margin: 0 0 3.125rem;
  position: relative;
  text-align: center;
}
.related-patient-stories .related-patient-stories__heading::after {
  background-color: #ffcd00;
  bottom: -20px;
  content: "";
  height: 0.3125rem;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 4.6875rem;
}
.related-patient-stories .related-patient-stories__results {
  display: block;
}
@media screen and (min-width: 992px) {
  .related-patient-stories .related-patient-stories__results {
    display: grid;
  }
}
.related-patient-stories .related-patient-stories__results .related-patient-stories__result {
  background-color: #fff;
  border: 0.0625rem solid #c4c8d8;
  box-sizing: border-box;
  padding: 1.5625rem 1.875rem;
  margin-bottom: 1.875rem;
}
.related-patient-stories .related-patient-stories__results .related-patient-stories__result:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 992px) {
  .related-patient-stories .related-patient-stories__results .related-patient-stories__result {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner {
    display: grid;
  }
}
.related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner.related-patient-stories__result-inner-with-image {
  grid-template-columns: 1fr;
}
@media screen and (min-width: 768px) {
  .related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner.related-patient-stories__result-inner-with-image {
    grid-template-columns: calc(100% - 150px - 1.5625rem) 9.375rem;
  }
}
.related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column .related-patient-stories__result-title {
  font-family: "Zilla Slab", serif;
  font-size: 1.3125rem;
  font-weight: 600;
  line-height: 1.19047619;
  margin-bottom: 0.9375rem;
}
.related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column .related-patient-stories__result-title a {
  text-decoration: none;
  color: #00558c;
}
.related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column .related-patient-stories__result-title a:hover, .related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column .related-patient-stories__result-title a:focus {
  color: #0074bf;
}
.related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column .related-patient-stories__pub-date {
  color: #63666a;
  font-size: 1rem;
  line-height: 1.5;
  margin-bottom: 0.625rem;
}
.related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column .related-patient-stories__result-blurb {
  display: none;
}
@media screen and (min-width: 768px) {
  .related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column .related-patient-stories__result-blurb {
    display: block;
    color: #151515;
  }
}
.related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column.related-patient-stories__result_image {
  display: none;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column.related-patient-stories__result_image {
    display: block;
  }
}
.related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column.related-patient-stories__result_image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (min-width: 992px) {
  .related-patient-stories .related-patient-stories__results .related-patient-stories__result .related-patient-stories__result-inner .related-patient-stories__result-column.related-patient-stories__result_image img {
    height: 150px;
    width: 150px;
    -o-object-fit: cover;
    object-fit: cover;
  }
}